


#slides
{
    margin: 0px;
    padding: 0px;
    float: left;
    z-index: 120;
    height: 453px;
}

#slides p
{
    margin: 0px;
    padding: 0px;
}


 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	float: left;
	width: 960px;
	height: 453px;	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}




/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink
 {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}




/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}



/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:20px;
}
.nivo-nextNav {
	right:60px;
}




/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a
{
    position: relative;
    z-index: 9;
    cursor: pointer;
    display: none;
    visibility: hidden;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


